/*  Web Builder stylesheets */


/* Link styles */

a { color: #cc0000;  text-decoration: none;}
a:active { color: #cc0000; text-decoration: none;}
a:hover { color: #cc0000;  text-decoration: underline; }
a:visited { color: #cc0000;  text-decoration: none;}
a:visited:hover { color: #cc0000; text-decoration: underline;}

a.leftnav { color: #000000; font-weight: bold ; text-decoration: none;}
a.leftnav:active { color: #000000; font-weight: bold ; text-decoration: none;}
a.leftnav:hover { color: #000000; font-weight: bold ; text-decoration: underline;}
a.leftnav:visited { color: #000000; font-weight: bold ; text-decoration: none;}
a.leftnav:visited:hover { color: #000000;  font-weight: bold ; text-decoration: underline;}

a.footer { color: #666666; font-weight: normal ; font-size: 8pt; text-decoration: none;}
a.footer:active { color: #666666; font-weight: normal ; font-size: 8pt; text-decoration: none;}
a.footer:hover { color: #666666; font-weight: normal ; font-size: 8pt; text-decoration: underline;}
a.footer:visited { color: #666666; font-weight: normal ; font-size: 8pt; text-decoration: none;}
a.footer:visited:hover { color: #666666;  font-weight: normal ; font-size: 8pt; text-decoration: underline;}

a.leftnavem { color: #cc0000; font-weight: bold ; text-decoration: none;}
a.leftnavem:active { color: #cc0000; font-weight: bold ; text-decoration: none;}
a.leftnavem:hover { color: #cc0000; font-weight: bold ; text-decoration: underline;}
a.leftnavem:visited { color: #cc0000; font-weight: bold ; text-decoration: none;}
a.leftnavem:visited:hover { color: #cc0000;  font-weight: bold ; text-decoration: underline;}

a.linkhilite { color: #cc0000; font-weight: bold ; text-decoration: none;}
a.linkhilite:active { color: #cc0000; font-weight: bold ; text-decoration: none;}
a.linkhilite:hover { color: #cc0000; font-weight: bold ;text-decoration: underline;}
a.linkhilite:visited { color: #cc0000; font-weight: bold ; text-decoration: none;}
a.linkhilite:visited:hover { color: #cc0000;  font-weight: bold ; text-decoration: underline;}

a.em { font-weight: bold ; text-decoration: none;}
a.em:active { font-weight: bcolor: #000000; font-weight: bold ; text-decoration: underline;}
a.em:visited {  font-weight: bold ; text-decoration: none;}
a.em:visited:hover {  font-weight: bold ; text-decoration: underline;}


/* Default styles */

.body
{
font-family: arial, helvetica;
font-size: 9pt;
color : #000000;
}

p
{
font-family: arial, helvetica;
font-size: 9pt; 
color : #000000;
}

td
{
font-family: arial, helvetica;
font-size: 9pt; 
color : #000000;
}


/* textstyles */

.keynotesummary
{
font-family: arial, helvetica;
font-size: 8pt; 
color : #cc0000;
}

.register
{
font-family: arial, helvetica;
font-size: 11pt;
font-weight: bold;
color : #000000;
}

.registerhilite
{
font-family: arial, helvetica;
font-size: 10pt; 
font-weight: bold;
color : #cc0000;
}

.registerlolite
{
font-family: arial, helvetica;
font-size: 8pt;
font-weight: bold;
color : #000000;
}



/* headers */

.head
{
font-family: arial, helvetica;
font-size: 11pt; 
font-weight: bold;
color : #339900;
}

.subhead
{
font-family: arial, helvetica;
font-size: 9pt; 
font-weight: bold;
color : #000000;
}

.whitehead
{
font-family: arial, helvetica;
font-size: 9pt; 
font-weight: bold;
color : #ffffff;
}


.hilite
{
font-family: arial, helvetica;
font-size: 9pt;
font-weight: bold;
color : #666666;
}

.smalltext
{
font-family: arial, helvetica;
font-size: 8pt;
}

.genre
{
color: #999999;
font-weight: bold;
}

.top
{
font-size: 7pt;
}

.green
{
color: #339900;
}